Announcement

Collapse
No announcement yet.

Upgrade to 4.1.8 with problems

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • [Forum] Upgrade to 4.1.8 with problems

    Hi there

    I reciently upgraded to 4.1.8, from 4.1.7 patch level 2. My upload was good, When i go to my /install/upgrade.php i recieved this alert:

    Startup Errors Due to the following errors, the install/upgrade can not continue:
    • Following is a list of files that are either missing or contain unexpected contents. The most likely cause is that all of the files from this release have not been properly uploaded. You should resolve this error before continuing. /index.php - File does not contain expected contents /install /index.php - File does not contain expected contents

    Ignore and continue

    I push ingnore and continue, and the Final Upgrade Progress is: Upgrade Progress
    • Processing Skimlinks
    • Step 1 - Skipping step, not needed
    • Step 2 - Skipping step, not needed
    • Altering skimlinks Table (1 of 1)
    • Step 3 - Product upgrade completed
    • Processing XML
    • Step 1 - Import latest options
    • Importing vbulletin-settings.xml
    • Import Done
    • Step 2 - Import latest admin help
    • Importing vbulletin-adminhelp.xml
    • Import Done
    • Step 3 - Import latest language
    • Importing vbulletin-language.xml
    • Import Done
    • Step 4 - Importing vbulletin-style.xml
    • Template Group: CSS Special Templates
    • Template Group: StyleVar Special Templates
    • Template Group: Ad Location
    • Template Group: Album
    • Template Group: Announcement
    • Template Group: Asset Manager
    • Template Group: BB Code Layout
    • Template Group: Block
    • Template Group: Blog
    • Template Group: Buddy (Contact) List
    • Template Group: Calendar
    • Template Group: Editor
    • Template Group: Facebook
    • Template Group: FAQ
    • Template Group: Forum Display
    • Template Group: Forum Home
    • Template Group: Help
    • Template Group: Human Verification
    • Template Group: Instant Messaging
    • Template Group: Member Info
    • Template Group: Member's List
    • Template Group: Moderation
    • Template Group: Modify User Option
    • Template Group: Navigation / Breadcrumb
    • Template Group: New Posting
    • Template Group: Page Navigation
    • Template Group: Picture Comment
    • Template Group: Private Message
    • Template Group: Poll
    • Template Group: Postbit
    • Template Group: Post Edit History
    • Template Group: Post Icon
    • Template Group: Printable Thread
    • Template Group: Registration
    • Template Group: Reputation (User Reputation)
    • Template Group: Search
    • Template Group: Show Groups
    • Template Group: Show Thread
    • Template Group: Smilie Popup
    • Template Group: Groups
    • Template Group: Subscriptions (Thread Notifications)
    • Template Group: Subscriptions (Paid)
    • Template Group: Tag
    • Template Group: Thread Administration
    • Template Group: Threadbit
    • Template Group: User Control Panel
    • Template Group: User Profile Field
    • Template Group: User Infraction
    • Template Group: User Note
    • Template Group: Visitor Message
    • Template Group: Who Posted?
    • Template Group: Who's Online
    • Template Group: Ungrouped Templates 1
    • Template Group: Ungrouped Templates 2
    • Template Group: Ungrouped Templates 3
    • Template Group: Ungrouped Templates 4
    • Template Group: Ungrouped Templates 5
    • Template Group: Ungrouped Templates 6
    • Template Group: Ungrouped Templates 7
    • Template Group: Ungrouped Templates 8
    • Template Group: Ungrouped Templates 9
    • Template Group: Ungrouped Templates 10
    • Step 4 - Import Done
    • Step 5 - Verifying Product Dependencies
    • Verifying Product: skimlinks
    • Step 6 - Merge template changes

    Status: Done

    Looks like good, but after all, members and admins told me that they cant post or reply at forum. This the screenshoot:

    Click image for larger version

Name:	wtf.JPG
Views:	1
Size:	19.6 KB
ID:	3722196

    Whats going on? I re-upload again but the same... Please I need help. Thanks and greetings
    Last edited by notas; Mon 21 Nov '11, 9:06am.

  • #2
    To troubleshoot this, run 'Suspect File Versions' in Diagnostics to make sure you have all the original files for your version and that none show 'File does not contain expected contents':

    Admin CP -> Maintenance -> Diagnostics -> Suspect File Versions

    Next, disable all plugins. Note: To temporarily disable the plugin system, edit config.php and add this line right under <?php:

    define('DISABLE_HOOKS', true);

    Then if you still have this problem, create a new style and choose no parent style. This will force it to use the default templates.

    Admin CP -> Styles & Templates -> Style Manager -> [Add New Style]

    Finally empty your browser cache, close all browser windows then try again. Make sure you change to the new style and view your forums with it.

    Do you have the same problem?

    Comment


    • #3
      Thanks for reply, but still nothing.
      The other upgrades i had no problems with styles or plugins.

      Comment


      • #4
        This upgrade has a lot of template changes. You should try with a default style and make sure to refresh your browser cache before testing. If you have any sort of opcode cache like APC then you need to flush your cache after upgrading.
        Translations provided by Google.

        Wayne Luke
        The Rabid Badger - a vBulletin Cloud demonstration site.
        vBulletin 5 API

        Comment


        • #5
          I get almost the same error but on another file upgrading from 4.1.7 PL2 to 4.1.8


          Due to the following errors, the install/upgrade can not continue:

          • Following is a list of files that are either missing or contain unexpected contents. The most likely cause is that all of the files from this release have not been properly uploaded. You should resolve this error before continuing.
            /clientscript/yui/history/assets/blank.html - File does not contain expected contents




          I uploaded again that file but this warning still remain.

          Comment


          • #6
            You can safely ignore the error message dealing with blank.html.

            Comment


            • #7
              Originally posted by Andy View Post
              You can safely ignore the error message dealing with blank.html.
              I just finished upgrading the board ignoring that file and all seems OK, Thanx.

              Comment


              • #8
                Originally posted by Andy View Post
                To troubleshoot this, run 'Suspect File Versions' in Diagnostics to make sure you have all the original files for your version and that none show 'File does not contain expected contents':

                Admin CP -> Maintenance -> Diagnostics -> Suspect File Versions

                Next, disable all plugins. Note: To temporarily disable the plugin system, edit config.php and add this line right under <?php:

                define('DISABLE_HOOKS', true);

                Then if you still have this problem, create a new style and choose no parent style. This will force it to use the default templates.

                Admin CP -> Styles & Templates -> Style Manager -> [Add New Style]

                Finally empty your browser cache, close all browser windows then try again. Make sure you change to the new style and view your forums with it.

                Do you have the same problem?
                It doesnt work.

                Originally posted by Wayne Luke View Post
                This upgrade has a lot of template changes. You should try with a default style and make sure to refresh your browser cache before testing. If you have any sort of opcode cache like APC then you need to flush your cache after upgrading.
                I tried but nothing.

                There are user groups that work perfectly and the other groups dont work.

                Comment


                • #9
                  The people having the problems should empty their browser cache and see if the problem continues.
                  Translations provided by Google.

                  Wayne Luke
                  The Rabid Badger - a vBulletin Cloud demonstration site.
                  vBulletin 5 API

                  Comment


                  • #10
                    Originally posted by notas View Post
                    It doesnt work.



                    I tried but nothing.

                    There are user groups that work perfectly and the other groups dont work.
                    How many usergroups do you have that are registered not counting the admin usergroup?

                    Comment


                    • #11
                      Well register users, members and co-admins cant write a thread or reply or quick reply.
                      But Admins and Leader, they can.

                      Comment


                      • #12
                        Hi again,

                        FINALLY, a lot of times searching on forums and uploading the upgrade 4.1.8 hundreds - millions of times...
                        I fix the bug.

                        Here is the problem. CKEDITOR.
                        It works before upgrading so i download the ckeditor from website.

                        http://ckeditor.com/download

                        CKEditor 3.6.2, released on 13 September 2011

                        I overwrite all files and folders less ckeditor.php.

                        And... IT WORKS!!!


                        Thanks Andy and Wayne Luke

                        Comment

                        Related Topics

                        Collapse

                        Working...
                        X